count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 405
md5: dff1503801ae8e2c7060a9908d4c1968
publications: http://rnacentral.org/api/v1/rna/URS0001800926/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0001800926
sequence: GAUGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAGCGAAGCGGGGACGGGUGAGUAACCCGUGGAUAACCUCCUUUAAGACUGGGAUAACUUCGGGAACCCGGAGCUAAAACGGAAACUUAUAGAUGGAUCCACGCUGCAUUAGCGAGUUGGUAAGGUAACGGCUUACCAAGGCAAAGAUGCAUAGCCGACCUGAGAGUGUGAUCGUCCACCGUUGACCUUAGACACGGUCCAGCCGCCUACGGGAGGCAGCAGUAGGGAAUCUUCCGCAAUGGGCGAAAGCCUGACGGAGCAACGCCGCGUGAGUGAUGAAGGUCUUCGGAUCGUAAAACUCUGUUAUUAGGGAAGCGGUACCUAAUCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUUC
url: http://rnacentral.org/api/v1/rna/URS0001800926?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0001800926/xrefs?format=yaml
